@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@400;500&display=swap');

.img-slider {
  max-height: 60vh !important;
  min-height: 60vh !important;
  width: 100%;
  object-fit: cover;
}

.mr12 {
  font-size: 12px;
  font-family: Manrope;
}

.mr16 {
  font-size: 16px;
  font-family: Manrope;
  font-weight: 400;
}

.mr22 {
  font-size: 22px;
  font-family: Manrope;
  font-weight: 500;
}

.mm48 {
  font-size: 48px;
  font-family: Manrope;
  font-weight: 500;
}

.nav li a {
  font-size: 14px;
  font-family: Manrope;
  font-weight: 400;
  line-height: 1;
}

nav {
  z-index: 99;
}

.nav li a:hover {
  text-decoration: underline;
  text-decoration-line: 2px;
  text-decoration-color: #fdc224;
}

.subrayado {
  text-decoration: underline;
  text-decoration-line: 2px;
  text-decoration-color: #fdc224;
}

.mm26on {
  font-size: 26px;
  font-family: Manrope;
  font-weight: 500;
  color: black;
}

.mm26off {
  font-size: 26px;
  font-family: Manrope;
  font-weight: 500;
  color: #666;

}

.mm22on {
  font-size: 22px;
  font-family: Manrope;
  font-weight: 500;
  color: black;
}

.mm22off {
  font-size: 22px;
  font-family: Manrope;
  font-weight: 500;
  color: #666;
}

.mm16on {
  font-size: 16px;
  font-family: Manrope;
  font-weight: 500;
  color: black;
}

.mm16off {
  font-size: 16px;
  font-family: Manrope;
  font-weight: 500;
  color: #666;
}

.menu {
  height: 150px;
  width: 100%;
  text-align: left;
  padding: 50px 0px 50px 50px;
}

.navbar {
  width: 100% !important;
}

.navbar-default {
  background: #fff;
  border: none;
  width: 100% !important;
}


.navbar-brand {
  margin-top: -15px;
  margin-left: -60px;
  width: 160px;
}

.nav li a img {
  height: 19px;
}

.focused-nav {
  text-decoration: underline;
  text-decoration-line: 2px;
  text-decoration-color: #fdc224;
}

#carousel-generic,
header,
.container-fluid {
  margin: 0 !important;
  padding: 0 !important;
  z-index: 1;
}

.proyectosTitle {
  font-size: 35px;
  font-family: Manrope;
  font-weight: 560;
  color: black;
}

.proyectosDescription {
  margin-top: 3%;
  text-align: justify;
  font-size: 16px;
  line-height: 30px;
  font-family: Manrope;
  font-weight: 400;
  margin-bottom: 15%;
}

.indicadorProyectos {
  float: right;
}

.overlay {
  background-color: rgba(0, 0, 0, 0.618);
  width: 100%;
  height: 100%;
  z-index: 10;
}


.imgGray {
  filter: grayscale(1);
  max-height: 60px;
  min-height: 60px;
  max-width: 120px;
  object-fit: contain;
}

.imgContainer {
  width: 300px;
  height: 100px;
  overflow: hidden;
}

.imgNosotros2 {
  max-height: 190px;
  width: 100%;
  object-fit: cover;
}

.rowLogos {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.vision {
  height: 390px;
  width: 100%;
  text-align: left;
  display: block;
  line-height: 2;
  padding: 50px;
}

.vision2 {
  height: 390px;
  width: 100%;
  text-align: left;
  display: block;
  line-height: 2;
}

.contacto {
  width: 100%;
  text-align: left;
  display: block;
  line-height: 2;
  padding: 50px;
}

.sticky {
  position: fixed;
  width: 100%;
  top: 0;
  background-color: white;
}

.tituloImagen {
  background: none;
  color: white;
  font-family: Manrope;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;

}

.vision3 {
  width: 100%;
  text-align: justify;
  line-height: 2;
}

.cnt-vision {
  height: 390px;
  width: 100%;
  display: table-cell;
  vertical-align: middle;
}




.proyecto-grid {
  margin-bottom: 50px;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.proyecto-grid img {
  width: 100%;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.modal-header {
  margin: 0;
  padding: 0;
  margin-top: -2px;
}

.xbrearq {
  position: absolute;
  z-index: 9;
  right: 0;
  margin: 20px;
  cursor: pointer;
}



#carousel-generic2 {
  position: relative;
  z-index: 1;
}

.brearq-image {
  position: relative;
  max-height: fit-content;
  margin: 15px 0px;
}

.content {
  overflow: hidden;
}

.content-image {
  width: 110% !important;
}

.content .content-overlay {
  cursor: pointer;
  display: flex;
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  height: 100%;
  width: 100%;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

.content:hover .content-overlay {
  opacity: 1;
}

.content-details {
  position: absolute;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
  width: 100%;
  top: 50%;
  left: 51%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  cursor: pointer;
}

.content:hover .content-details {
  top: 50%;
  left: 51%;
  opacity: 1;
  cursor: pointer;
}

.content-details h3 {
  color: #fff;
  font-weight: 500;
  letter-spacing: 0.03em;
  margin-bottom: 0.5em;
  text-transform: uppercase;
  cursor: pointer;
  border-bottom: 1px solid white;
  padding-bottom: 12px;
  width: 90%;
  margin-left: 5%;
}

.content-details p {
  color: #fff;
  font-size: 0.9em;
  cursor: pointer;
}

.fadeIn-bottom {
  top: 80%;
}



.text-foot {
  text-decoration: none;
  color: #000;
  font-size: 14px;
  font-family: Manrope;
  font-weight: 400;
}

.text-foot2 {
  text-decoration: none;
  color: #b3b3b3;
  font-size: 14px;
  font-family: Manrope;
  font-weight: 400;
}

.text-foot2:hover {
  text-decoration: none;
  color: #b3b3b3;
}

.text-foot:hover {
  text-decoration: none;
  color: #000;
}

.linea-footer {
  border-bottom: 1px solid #000;
  margin-bottom: 10px;
}

.static-footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  margin-top: 2%;
}

footer {
  bottom: 0;
  width: 100%;
  margin-top: 2%;
}

.titcontacto {
  border-bottom: 2px solid #fdc224;
  line-height: 2;

}

.contact {
  margin-top: -50px;
}

.btn-nosotros {
  border-radius: 0px;
  border: none;
  width: 140px;
  height: 30px;
  color: #000;
  background: #fdc224;
  font-size: 14px;
  font-family: Manrope;
  font-weight: 400;
}

.btn-nosotros:hover {
  border-radius: 0px;
  border: none;
  width: 140px;
  height: 30px;
  color: #000;
  background: #fdc224;
  font-size: 14px;
  font-family: Manrope;
  font-weight: 400;
}

.btn-contacto {
  border-radius: 0px;
  border: none;
  width: 110px;
  height: 30px;
  color: #000;
  background: #fdc224;
  font-size: 14px;
  font-family: Manrope;
  font-weight: 400;
  transition: all .2s ease-in-out;
}

.btn-contacto:hover {
  transform: scale(1.1);
}

.campos-contacto {

  border-radius: 0px;
  border: none;
  border-bottom: 1px solid #000;
  resize: none;
  width: 100%;
}

textarea:focus,
input:focus {
  outline: none;
}

.contact-links {
  text-decoration: none;
  color: #000;
  text-align: inherit;

}

.contact-links:hover {
  text-decoration: none;
  color: #000;
  text-align: inherit;


}

.ubi {
  margin-left: 25px;
}



.clearform {
  height: 50px;
}

#gracias {
  display: none;
}

/* SERVICIOS */

.objectfitcover {
  width: 100%;
  height: 200px;
  object-fit: cover;
  cursor: pointer;
}

.img-modal-proyectos {
  max-height: 70vh;
  min-height: 70vh;
  width: 100%;
  object-fit: cover;
}

#alcancesServicios {
  color: rgb(255, 174, 0);
  text-align: right;
  cursor: pointer;
}

.servicioDescription {
  min-height: 320px;
  text-align: left;
  font-size: 16px;
  line-height: 30px;
  font-family: Manrope;
  font-weight: 400;
}


#servicioDetalles {
  font-size: 16px;
  line-height: 30px;
  font-family: Manrope;
  font-weight: 400;
}

.customhr {
  border-bottom: 2px solid rgb(255, 204, 0);
  margin-top: 5%;
  margin-bottom: 6%;
  width: 105%;
}

.hrServicios {
  border-bottom: 2px solid rgb(255, 204, 0);
  margin-top: 5%;
  margin-bottom: 6%;
  width: 100%;
}


.hrNosotros {
  border-bottom: 1px solid rgb(255, 204, 0);
  width: 70%;
  max-width: 1650px !important;
  margin-left: 15%;
}






@media (max-width: 800px) {

  .mm26on,
  .mm26off,
  .mm22off,
  .mm22on {
    text-align: center;
  }

  .navbar-brand {
    margin-top: -15px;
    margin-left: 0px;
  }

  .proyectosTitle {
    padding-left: 10%;
  }

  .vision3 {
    margin-top: 20%;
    padding: 10%;
  }

  .proyectosDescription {
    text-align: left;
    line-height: 30px;
    margin-left: 10%;
  }

  .text-foot,
  .text-foot2 {
    font-size: 9pt;

  }

  .mm48 {
    font-size: 40px;
  }

  .contactar {
    margin-top: 650px;
  }

  .btn-nosotros {
    text-align: center;
  }

  .menu-nosotros {
    height: 150px;
    z-index: 99;
    position: absolute;
  }

  #nosotros {
    z-index: 1;
  }

  .nav li a {
    text-align: center;
  }

  .linkfooter {
    text-align: center;
  }
}





@media (max-width: 991px) {
  .imgNosotros2 {
    max-height: 100% !important;
  }

  .formacion {
    text-align: center;
  }

  .navbar-header {
    float: none;
  }

  .navbar-left,
  .navbar-right {
    float: none !important;
  }

  .navbar-toggle {
    display: block;
  }

  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }

  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }

  .navbar-collapse.collapse {
    display: none !important;
  }

  .navbar-nav {
    float: none !important;
    margin-top: 7.5px;
  }

  .navbar-nav>li {
    float: none;
  }

  .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .collapse.in {
    display: block !important;
  }

  .servicioDescription {
    min-height: auto !important;
    margin-bottom: 5% !important;
  }




}

@media (min-width: 300px) {
  .img-slider {
    max-height: 340px;
    min-height: 340px;
    width: 100%;
    object-fit: cover;
  }

}

@media (max-width: 400px) {
  .mr16 {
    margin-bottom: 10% !important;
  }

  .navbar-brand {
    margin-top: -10px;
    margin-left: -20px;
  }
}


@media (max-width: 500px) {
  .carousel .carousel-indicators {
    display: none !important;
  }

  .vision3 {
    margin-top: 50%;
  }

}

@media (min-width: 500px) {
  .img-slider {
    max-height: 440px;
    min-height: 440px;
    width: 100%;
    object-fit: cover;
  }

  .carousel>.carousel-indicators {
    margin-top: 20px !important;
  }
}

@media (min-width: 700px) {
  .img-slider {
    max-height: 640px;
    min-height: 640px;
    width: 100%;
    object-fit: cover;
  }
}

@media (max-width: 700px) {
  .rowLogos {
    flex-direction: column;
  }

  .imgGray {
    margin-bottom: 10%;
  }
}

@media (min-width: 900px) {
  .img-slider {
    max-height: 840px;
    min-height: 840px;
    width: 100%;
    object-fit: cover;
  }
}

@media (max-width: 1200px) {
  .mr12 {
    font-size: 14px !important;
    font-family: Manrope;
  }

  .servicioDescription {
    min-height: 350px;
    text-align: left;
    font-size: 16px;
    line-height: 30px;
    font-family: Manrope;
    font-weight: 400;
  }

  .imgNosotros2 {
    max-height: 157px;
    width: 100%;
    object-fit: cover;
  }

}

@media (min-width: 1200px) {
  .img-slider {
    max-height: 840px;
    min-height: 840px;
    width: 100%;
    object-fit: cover;
  }
}



@media (min-width: 1300px) {
  .img-slider {
    max-height: 840px;
    min-height: 840px;
    width: 100%;
    object-fit: cover;
  }

  .vision {
    height: 390px;
    width: 100%;
    text-align: left;
    display: block;
    line-height: 2;
    padding: 50px 370px;
  }

  .cnt-vision {
    height: 390px;
    width: 100%;
    display: table-cell;
    vertical-align: middle;
  }
}

@media (min-width: 1500px) {
  .img-slider {
    max-height: 840px;
    min-height: 840px;
    width: 100%;
    object-fit: cover;
  }
}

@media (min-width: 1600px) {
  .img-slider {
    max-height: 840px;
    min-height: 840px;
    width: 100%;
    object-fit: cover;
  }
}

@media (min-width: 1700px) {
  .img-slider {
    max-height: 840px;
    min-height: 840px;
    width: 100%;
    object-fit: cover;
  }

  .hrNosotros {
    border-bottom: 1px solid rgb(255, 204, 0);
    width: 50%;
    margin-left: 25%;
  }
}

@media (min-width: 1800px) {
  .img-slider {
    max-height: 840px;
    min-height: 840px;
    width: 100%;
    object-fit: cover;
  }
}

@media (min-width: 1920px) {
  .carousel-parent {
    display: flex;
    justify-content: center;
    text-align: center;
  }

  .carousel {
    justify-content: center !important;
    max-height: 840px !important;
    min-height: 840px !important;
    max-width: 1920px !important;
  }
}


@media (max-height: 545px) {
  .static-footer {
    position: relative;
  }
}


/*
@media (min-width: @screen-sm-min) and (max-width: @screen-sm-max) {  }
@media (min-width: @screen-md-min) and (max-width: @screen-md-max) {  }
@media (min-width: @screen-lg-min) {  }
*/